/**
 * Default template styles
 */

@import url(../../stylesheets/errors.css);

/**
 * Page
 */

/*body
{
	margin: 0;
	padding-top: 80px;
	padding-left: 260px;
	background-image: url(../img/org-logo_error_pages.png);
	background-repeat: no-repeat;
	background-position: 30px 30px;
	background-color: #FFF;
}
*/
body {padding-top:20px;padding-left:30px;}
h1
{
	background-image: url(../../images/gui/banner_logo.gif);
	background-repeat:no-repeat;
	padding-top:111px;
	padding-left:25px;	
	color: #DC2600;
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 0;
}

p { padding-left:25px;}